/*---------- GENERAL STYLES ----------*/
a{text-decoration:none;
	-webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

/* img{max-width:100%;width:100%;padding:0;margin:0;border:none;display:block;} */
.clearfloat{zoom:1;}
.clearfloat:before,
.clearfloat:after{content:"";display:table;}
.clearfloat:after{clear:both;}

/*---------- LAYOUT ----------*/
body.menu-open{background-color:#fff;}
#main_wrapper{position:relative;width:100%;overflow:hidden;height:auto;min-height:100%;}
#content_container{
	width:100%;
	min-height:100%;
	position:relative;
	left:0;
	/* background-color:#f3f3f3; */
}

.menu-open #content_mask{position:fixed;z-index:50;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.85);/* position:absolute; */}
.menu-open #content_container{position:absolute;top:0;bottom:0;left:0;right:0;height:0;}

#content_container .content-wrapper{padding:20px;}

/*----- HEADER -----*/
#header{background-color:#fff;width:100%;border-bottom:1px solid #dcdcdc;display: table;z-index: 1005;}
#header .menu-icon{width:47px;height: 100%;float: right;cursor:pointer;text-align: center;position: relative;z-index: 2;display: table-cell;vertical-align: middle;right: 0;bottom: 0;}
/* #header .icon{background:url(../img/icons-sprite.png) 0 0 no-repeat;background-size:700%;display:block;} */
#header .menu-icon span{/* background-position:-40px 0; */color: #510A61;line-height: 70px;display: block;}
.menu-open #header .menu-icon span{background-position:-18px 0;}
#header .col-left{max-width: 285px;display: block;margin: 0 auto;float: unset;}
#header  .col-left-bg{width: calc(100% - 47px);}
#header .logo {display: table;width: 100%;height: 100%;padding: 10px;cursor: pointer;}
#header .logo img{width: 60px;}
#header .logo .text span{font-size: 12px;}
#header .search-icon{
    width:47px;
    cursor:pointer;
    text-align: center;
    display: table-cell;
    position: relative;
    z-index: 2;
    vertical-align: middle;
    }
#header .search-icon span{background-position: 0;color: #510A61;/* line-height: 47px; */}
.search-open #header .search-icon span{background-position:-60px 0;}


/*----- MOBILE MENU -----*/
#mobile_nav_wrapper{
	width:256px;
	height:100%;
	padding:0;
	overflow:hidden;
	position: fixed;
	right:0;
	z-index:100;
	background-color:#fff;
	-webkit-transition:all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
	-webkit-transform:matrix(1, 0, 0, 1, 256, 0);
	transform: matrix(1, 0, 0, 1, 256, 0);
}
.menu-open #mobile_nav_wrapper{
	display:block;
	/* position:relative; */
	/* float:right; */
	-webkit-transform:matrix(1, 0, 0, 1, 0, 0);
	transform: matrix(1, 0, 0, 1, 0, 0); overflow-y: scroll;
}

#mobile_nav_wrapper .mobile-nav-content{position:relative;z-index:100;}
#mobile_nav_wrapper .header{background-color:#510A61;padding:7px;position:relative;}
#mobile_nav_wrapper .header .menu-close{height:50px;width:50px;line-height:50px;text-align:center;position:absolute;top:0;right:0;color:#fff;
	font-size:35px;font-weight:bold;display:block;}
#mobile_nav_wrapper .header .logo{display:block;width:111px;margin:20px 0 0 0;}

.mobile-nav a{font-family:Arial, sans-serif;font-weight:bold;display:block;line-height:16px;padding:19px 40px 19px 20px;font-size:14px;color:#777;
	position:relative;}
.mobile-nav li a.active{color:#510A61;}
.mobile-nav a:hover{color:#510A61;}
.mobile-nav li.has-children > a:after{content:"";display:block;width:14px;height:14px;position:absolute;right:20px;top:50%;margin-top:-7px;
	background:url(../images/menu-arrow.png) 0 0 no-repeat;transition:all 0.2s ease-in-out 0s;
	background-size:14px;
}
.mobile-nav li.has-children.open > a{background-color:#ddd;}
.mobile-nav li.has-children.open > a:after{
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

/*--- Sub Nav ---*/
.sub-nav{display:none;}
.sub-nav > li a{background-color:#efefef;font-size:13px;color:#777;padding:20px 20px 16px 20px;min-height:18px;display:block;}

#mobile_nav_wrapper .copyright{border-top:1px solid #efefef;padding:20px;text-align:center;color:#777;}

/*----- SEARCH -----*/
.search-form{padding:0px 15px;font-size:0;width:100%;display:none;position:relative;}
.search-open .search-form{display:table;}
.search-form .input-wrapper{border:1px solid #aaa;border-right:0 none;display:inline-block;vertical-align:top;width:100%;position:relative;
	-webkit-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
}
.search-form .input-wrapper .search-box{height:37px;padding:0 40px 0 10px;border:0 none;background-color:#fff;width:100%;
	-webkit-border-radius:5px 0 0 5px;
	border-radius:5px 0 0 5px;
	font-size:14px;margin-bottom: 0px;

}
.search-form .input-wrapper .search-cancel{height:20px;width:20px;color:#000;position:absolute;right:10px;top:8px;cursor:pointer;
	background:url(../images/icons-sprite.png) -100px 0 no-repeat;background-size:700%;display:block;display:none;
}
.search-form .search-btn{display:table-cell;vertical-align:top;padding:0 9px;width:46px;height:39px;border:0 none;
	-webkit-border-radius:0 4px 4px 0;
	border-radius:0 4px 4px 0;
	background-color:#510A61;;
}
#header .search-form .search-btn span{width:20px;height:20px;margin:10px auto 0 auto;background-position:-80px 0;}

/*--- Suggestions List ---*/
.search-form .suggestions-list{position:absolute;left:-1px;right:-46px;top:35px;background-color:#fff;border:1px solid #aaa;display:none;
	-webkit-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	z-index:2000;
}
.search-form .suggestions-list li{border-top:1px solid #aaa;}
.search-form .suggestions-list li:first-child{border:0 none;}
.search-form .suggestions-list li a{font-size:13px;color:#777;padding:10px 26px 6px 10px;display:block;position:relative;}
.search-form .suggestions-list li a strong{font-weight:normal;color:#510A61;}
.search-form .suggestions-list li a:after{content:"";display:block;width:14px;height:14px;position:absolute;right:10px;top:50%;margin-top:-7px;
	background:url(../images/icons-sprite.png) -84px 0 no-repeat;background-size:700%;
}

.search-open #content_mask{position:absolute;z-index:1000;top:113px;bottom:0;left:0;right:0;background: rgba(0,0,0,0.85);}
.mobile-nav-content .links{padding: 5px 9px;border-bottom: 1px solid #efefef;background-color: #510A61;
    color: #fff;text-align: center;}
.mobile-nav-content .links a{padding: 10px 10px;color: #fff;}
.mobile-nav-content .social{font-size: 20px;padding: 15px;display: block;text-align: center;}
.mobile-nav-content .social a{padding: 13px;}
.mobile-nav-content .social .icon-facebook:before {
	color: rgb(59, 89, 152);
}

.mobile-nav-content .social .icon-twitter:before {
	color: rgb(29, 161, 242);
}

.mobile-nav-content .social .icon-youtube:before {
	color: rgb(255, 0, 0);
}

@media only screen and (max-width: 500px){
	.logo .text {
		padding-left: 10px;
	}
	#header .logo .text span {
		font-size: 9px;
	}
	#header .col-left{max-width: 230px;}
}

@media only screen and (max-width: 322px){
	#header .col-left {
		max-width: 144px;
	}
	
	#header .logo img {
		width: 54px;
	}
	#content_container {
		padding: 0;	
	}
}